RHV: RHV-H upgrade failed

Solution Verified - Updated -

Issue

  • yum update fails with error: ovirt-hosted-engine-setup conflicts with 2:rhvm-appliance-4.2-20180504.0.el7.noarch

Environment

Red Hat Virtualization 4.2 (RHV 4.2)
Red Hat Virtualization 4.1 (RHV 4.1)

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In